/*--- COULEURS ---*/

:root {
  --grisclair: #e3e3e3;
  --grismoyen: #ded8d8;
  --grisfonce: #3c3939;
  --jaune: #bc9b2a;
  --vert: #808f3a;
  --violet: #4e4476;
  --rouge: #66312e;
  --fond: #f7f4fe;
}
.fondgrisclair {
  background-color: #8f8d8d;
  color : #ffffff;
}
.fondgrismoyen {
  background-color: #666363;
}
.fondgrisfonce {
  background-color: #3c3939;
}
/*--- HTML ---*/

html {
    /* background-color: #cdcad8; */
    background-color: #f3f0ff;
    color: var(--grisfonce);
}

body {
    font-family: 'ddin regular', Helvetica, Arial, serif;
    font-size:1.3rem;
    line-height: 1.4em;
    color: var(--grisFonce);
    /*
    * Created with https://www.css-gradient.com
    * Gradient link: https://www.css-gradient.com/?c1=d3d0f2&c2=f5f4f9&gt=l&gd=dtl
    */
    background: #D3D0F2;
    background: linear-gradient(to top, #D3D0F2 0%, #F5F4F9 50%, #D3D0F2 100%);
    /* background-image: repeating-linear-gradient(45deg, rgba(0,0,0,0.05) 0px, rgba(0,0,0,0.05) 2px,transparent 2px, transparent 4px),linear-gradient(90deg, rgb(211,208,242),rgb(211,208,242)); */

}
#wrapper {
  /* min-width: 100%; */
  max-width: 1280px;
  margin-left: auto;
  margin-right: auto;
}
#bandeau {
  border-top: solid 1px #6c5999;
  border-left: solid 1px #6c5999;
  border-right: solid 1px #6c5999;

}
#bandeau_random .image_container {
  /* background-color: rgba(98,84,133,.5); */
  /* background-color: red; */
}
#bandeau_random .image_container img {
  /* mix-blend-mode: multiply ; */
}

h2, h3 {
  font-family: 'ddin bold', Helvetica, Arial, serif;
}
h1.ce_headline {
  /* display: inline; */
  /* font-family: 'ddin bold', sans-serif; */
  display: inline
  font-family: 'noto serif cond medium', serif;
  font-size: 1.8em;
  line-height: 1.1em;
  font-weight: bold;
  padding-left : 20px;
  padding-top : .5rem;
  padding-bottom : .5rem;
  border-left: solid 4px #855aed;
  background-color: rgba(97,83,131,0.2);
  background-color: #e5dbff;
}
/* h1::before {
  content: "|";
  color: #615383;
} */
a {
  text-decoration: none;
  /* color: #fff; */
  color: #615383;
  font-weight: bold;
}

strong {
  font-family: 'ddin bold', sans-serif;
}

/*--- HEADER ---*/

#header {
  /* position: sticky; */
  top:0;
  width: 100%;
  z-index: 500;
  /* box-shadow: 0 6px 20px 0 rgba(0, 0, 0, 0.8); */
}
#header .inside {
  display: flex;
  justify-content: center;
  height: 3em;
  flex-wrap: wrap;
}

/*--- MAIN ---*/

#main .inside {
  padding-top: 2rem;
  padding-bottom: 3rem;
  background-color: #fffafa;
  background-image: repeating-linear-gradient(45deg, rgba(0,0,0,0.05) 0px, rgba(0,0,0,0.05) 2px,transparent 2px, transparent 4px),linear-gradient(90deg, rgb(247,247,247),rgb(247,247,247));
  border-bottom-left-radius : 15px;
  border-bottom-right-radius : 15px;
  border-left: solid 1px #6c5999;
  border-right: solid 1px #6c5999;
  border-bottom: solid 1px #6c5999/*#c1bdcf*/;
}
/* #main .inside {
  background-color: #f7f7f7;
} */
#main .ce_text,
#main .ce_image {
  padding-left: 2.5rem;
  padding-right: 2.5rem;
}
.ce_text.intro {
  font-family: 'ddin bold', sans-serif;
}

.ce_headline, .ce_gallery {
  padding-left: 40px;
  padding-right: 40px;
}
.mod_randomImage .image_container {
  width: 1280px;
  height: 300px;
}
.ce_image .image_container{
  height: 300px;
}

/*--- FOOTER ---*/

/*.image*/
#footer {
  position: relative;
  z-index: 500;
  /* box-shadow: 0 6px 20px 0 rgba(0, 0, 0, 0.8); */
}

#footer .inside {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 70px;
  /* background-image: linear-gradient(to right, #010101, #656565); */
  padding-left: 40px;
  padding-right: 40px;
  font-size: 0.9rem;
}
#footer p {
  margin:0;
}

/*--- ACCUEIL // SLIDER ---*/


/*--- ACCUEIL // PRÉSENTATION ---*/

#presentation {
  margin-bottom : 4rem;
}
#presentation ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding-left: 0;
  list-style: none;
  line-height: 2em;
}
#presentation figure.image_container {
  display: flex;
  justify-content: center;
  margin-bottom: 2rem;
}
#presentation img {
  height: 200px;
  width: 200px;
}
#presentation li {
  width: 45%;
  /* border: 2px solid #dfdfdf; */
  text-align: center;
  padding : 1rem;
  background-color: #F7F7F7;
  border-radius: 7px;
}
#presentation li.sre {
  /* background-color: #D3D0F2; */
  border: 4px solid #bcb7f4;
  background-color: #D3D0F2;
  background-image: radial-gradient(circle at 57% 90%, rgba(129, 129, 129,0.04) 0%, rgba(129, 129, 129,0.04) 50%,rgba(193, 193, 193,0.04) 50%, rgba(193, 193, 193,0.04) 100%),radial-gradient(circle at 91% 64%, rgba(253, 253, 253,0.04) 0%, rgba(253, 253, 253,0.04) 50%,rgba(58, 58, 58,0.04) 50%, rgba(58, 58, 58,0.04) 100%),radial-gradient(circle at 72% 98%, rgba(55, 55, 55,0.04) 0%, rgba(55, 55, 55,0.04) 50%,rgb(211,208,242) 50%, rgb(211,208,242) 100%),linear-gradient(58deg, rgb(211,208,242),rgb(211,208,242));
}
#presentation li.srj {
  border: 4px solid #ffa6a5;
  background-color: #ffe3e3;
  background-image: radial-gradient(circle at 57% 90%, rgba(129, 129, 129,0.04) 0%, rgba(129, 129, 129,0.04) 50%,rgba(193, 193, 193,0.04) 50%, rgba(193, 193, 193,0.04) 100%),radial-gradient(circle at 91% 64%, rgba(253, 253, 253,0.04) 0%, rgba(253, 253, 253,0.04) 50%,rgba(58, 58, 58,0.04) 50%, rgba(58, 58, 58,0.04) 100%),radial-gradient(circle at 72% 98%, rgba(55, 55, 55,0.04) 0%, rgba(55, 55, 55,0.04) 50%,rgb(255,227,227) 50%, rgb(255,227,227) 100%),linear-gradient(58deg, rgb(255,227,227),rgb(255,227,227));
}
#presentation ul li h2,
#presentation ul li h3 {
  font-family: 'ddin bold', sans-serif;
  margin: 0;
}
#presentation ul li p {
  margin: 0;
}


h2.name {
  display: flex;
  font-family: 'ddin regular', sans-serif;
  font-size: 21pt;
  align-items: flex-start;
}

/* -- Coordonnées -- */

#coordonnees {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  margin-top: 2rem;
  margin-bottom : 4rem;
  border: 1px solid #dfdfdf;
  background-color: #F7F7F7;
}
#coordonnees ul {
  display: inline-block;
  list-style : none;
  padding-left: 1rem;
}
#coordonnees li {
  /* padding-left: 46px; */
  margin-bottom: 7px;
  display: flex;
  align-items: center;
  text-align: left;
}
#coordonnees li::before {
  width:  50px;
  height: auto;
  margin-right: 1rem;
}
#coordonnees li.tel::before {
  content: url('/files/theme/medias/picto-tel-violet.svg');
}
#coordonnees li.mail::before {
  content: url('/files/theme/medias/picto-mail-violet.svg');
}
#coordonnees li.adresse::before {
  content: url('/files/theme/medias/picto-adr-violet.svg');
}
#coordonnees .separateur {
  padding-left: 0.5rem;
  padding-right: 0.5rem;
}
/* .tel, .mobile {
  font-family: "ddin bold", sans-serif;
  font-size: 36px;
}
.tel {
  background: url('/files/template/medias/picto-tel.svg') left center no-repeat;
}
.mobile {
  background: url('/files/template/medias/picto-mob.svg') left center no-repeat;
}
.mail {
  font-family: "ddin bold", sans-serif;
  font-size: 25px;
  background: url('/files/template/medias/picto-mail.svg') left center no-repeat;
}
.mail a {
  font-family:"ddin regular", sans-serif;
  /* color: #c8c8c8;
}
.adresse {
  font-family: "ddin bold", sans-serif;
  font-size: 25px;
  background: url('/files/template/medias/picto-adr.svg') left center no-repeat;
} */


/*--- ACTUS ACCUEIL ---*/

#actusAccueil {
  display: block;
  padding-left: 40px;
  padding-right:40px;
  background-color: #928f8f;
}
/*#actusAccueil h2 {
  padding-left: 25px;
}*/
#actusAccueil ul {
  list-style-type: none;
  padding-left: 0;
  margin-bottom: 40px;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}
#actusAccueil li.layout_latest {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  width: 248px;
  padding-left: 25px;
  padding-right: 25px;
  border-right: 2px dashed #3b3636;
}
#actusAccueil li.layout_latest.first {
  padding-left: 0;
}
#actusAccueil li.layout_latest:nth-of-type(4) {
  border-right: 0px;
}
#actusAccueil .layout_latest h2 {
    margin: 0;
/*    padding-left: 0;*/
}
#actusAccueil h2 a{
  font-size: 20px;
  color: #3b3636;
  line-height: 1em;
}
#actusAccueil p.more {
  margin-bottom: 0px;
  font-size: 18px;
}


/*---- ACCUEIL LOGOS ----*/

#logos {
  list-style: none;
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  padding: 5px 20px;
  background-color: #c8bebe;
}
#logos li {
  display: inline-flex;
  padding: 0;
  margin: 0;
  align-items: center;
  justify-content: space-between;
  /* gap: 5px; */
}
#logos .image_container {
  display: flex;
  padding-right: 4px;
  padding-left: 4px;

}
#logos .eefic img {
  /* height: 65px; */
  height : 100px;
}
/* #certifs,
#logos li {
  display : flex;
  max-width: 50%;
  justify-content: space-around;
  align-items: center;
  flex-wrap: wrap;
  /* column-gap: 20px; */

/* } */

/*--- CONTACT ---*/

#formulaire_contact {
  margin-bottom: 2rem;
  background-color: #c3b7df;
  padding: 1rem;
}
#formulaire_contact formbody {

}
#formulaire_contact fieldset {
  border: 0;
  /* display: flex;
  flex-direction : column;
  gap: 10px; */
}
#formulaire_contact .widget {
  padding-bottom: 10px;
}
#formulaire_contact legend {
  font-family: "ddin bold", sans-serif;
}
#formulaire_contact .widget-select {
  display: flex;
  flex-wrap: wrap;
}
#formulaire_contact label {
  display: inline-block;
  width: 250px;
}

#formulaire_contact select,
#formulaire-contact input,
#formulaire_contact textarea,
#formulaire_contact .text {
  display: inline-block;
  width: 350px;
}
#formulaire_contact .widget-textarea {
  display: flex;
  flex-wrap: wrap;
  align-items: start;
}
#formulaire_contact .widget-textarea label {
  width: 255px;
}

#formulaire_contact .widget-submit {
  text-align: center;
}

#formulaire_contact button {
  display: inline-flex;
  padding: 10px 20px;
  border: 1px solid;
  border-radius: 5px;
  margin-top : 1rem;
  background-color: rgba(255,255,255,0.8);
  text-transform: uppercase;
  font-size: 0.9rem;
  font-weight: bolder;
}

 /*--- SOCIÉTÉ --- */

 .société .ce_gallery ul,
 .teaser-clients ul {
   padding-top: 20px;
   padding-bottom: 20px;
   padding-left: 10px;
   padding-right: 10px;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   justify-content:space-evenly;
   align-items:flex-end;
   background:  #fff;
   list-style : none;
 }
 .teaser-clients ul {
   border: 2px solid #fff;
 }
  .teaser-clients a ul {
    padding-bottom: 0;
    align-items: center;
 }
 .teaser-clients {
   padding-left: 0;
   padding-right: 0;
 }
 .teaser-clients:hover ul {
   border: 2px solid #e1dff5;
 }
 /* .teaser-clients a ul li .image_container {
   margin-bottom: 0;
 } */

/*---Blog LISTE ---*/

.BlogListe .layout_latest {
  display: flex;
  border-bottom: 1px solid;
}
.BlogListe .layout_latest .col1 figure {
  width: 250px;
  padding-top: 2rem;
  padding-right: 2.5rem;
}
.mod_newslist.BlogListe {
  padding-right: 40px;
}
.mod_newslist.BlogListe h2 {
  line-height: 1.3em;
}

/*--- Blog DÉTAIL---*/

.BlogDétail h1 {
  line-height: 1.2em;
}
.BlogDétail .back {
  padding-left: 40px;
}
.BlogDétail .image_main .image_container {
  height: 300px;
}


/* ---- STYLE V2 ----*/

.mod_article:not(#bandeau .mod_article) {
  padding-left: clamp(5px, 4rem, 10%);
  padding-right:clamp(5px, 4rem, 10%);
  /* background-color: #f4e7e7; */
  /* background-color: #f7f7f7;
  background-image: repeating-linear-gradient(45deg, rgba(0,0,0,0.05) 0px, rgba(0,0,0,0.05) 2px,transparent 2px, transparent 4px),linear-gradient(90deg, rgb(247,247,247),rgb(247,247,247)); */
}
#bandeau .mod_article {
  padding: 0;
}
.ce_headline, .ce_gallery {
  padding-left: none;
  padding-right: none;
}

#bandeau_random {
  /* margin-bottom : 5rem; */
}

.btn {
  display: inline-flex;
  padding: 3px 10px;
  border: 1px solid;
  border-radius: 5px;
  margin-top : 1rem;
  background-color: rgba(255,255,255,0.8);
  text-transform: uppercase;
  font-size: 0.9rem;
  font-weight: bolder;
}
.btn:hover {
  background-color: #615383;
  color: rgba(255,255,255,.8);
}
/* .btn::before {
  content: "> ";
} */

/*
===    RESPONSIVE    ===
*/

@media screen and (max-width: 1280px) {

  .mod_article:not(#bandeau .mod_article) {
      padding-left: 2%;
      padding-right: 2%;
    }
    .slider-wrapper .ce_image .image_container img {
      height: 100%;
      object-fit: cover;
    }
    #menuHaut,
    .slider-control {
      display: none;
    }
  #presentation ul {
    padding: 0;
    /* flex-direction: column; */
    /* align-items: center; */
    justify-content: center;
    /* gap: 0; */
  }
  #presentation li {
    width: 100%;
    min-width: 300px;
  }
  #logos {
    flex-direction: column;
  }
  #logos li {
    width: 100%;
    flex-direction: column;
    align-items: center;
  }
}
/* @media screen and (max-width: 768px){
.mod_article:not(#bandeau .mod_article) {
    padding-left: 5px;
    padding-right: 5px;
  }

} */
